# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = hoel
pkgbase = hoel
pkgver = 1.4.29-1
pkgdesc = C Database abstraction library with json based language
url = https://github.com/babelouest/hoel
builddate = 1700498725
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1033902
arch = aarch64
license = LGPL2.1
provides = libhoel.so=1.4-64
depend = glibc
depend = jansson
depend = liborcania.so=2.3-64
depend = libyder.so=1.4-64
optdepend = postgresql-libs: PostgreSQL support
optdepend = mariadb-libs: MariaDB support
optdepend = sqlite: SQLite support
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = mariadb-libs
makedepend = ninja
makedepend = postgresql-libs
makedepend = sqlite
